---
author:
- Orestis Malaspinas
title: Quelques cours de la filière ITI de hepia
autoSectionLabels: true
autoEqnLabels: true
eqnPrefix: 
  - "éq."
  - "éqs."
chapters: true
numberSections: true
chaptersDepth: 1
sectionsDepth: 3
lang: fr
documentclass: book
papersize: A4
cref: false
pandoc-numbering:
  - category: exercice
    listing: Liste des exercices
urlcolor: blue
corrige: false
---

# Cours de première année

## [Programmation séquentielle en Rust](prog_seq/index.html), [git repo](https://githepia.hesge.ch/orestis.malaspin/rust)

# Exercices de première année

## TP1 Rust: Nombre secret, [HTML](prog_seq/exercices/nombre_secret/), [PDF](prog_seq/exercices/nombre_secret/index.pdf)
## TP2 Rust: Calcul de $\pi$, [HTML](prog_seq/exercices/calcul_pi/), [PDF](prog_seq/exercices/calcul_pi/index.pdf)

# Cours de deuxième année

## [Mathématiques en technologie de l'information](mti/index.html), [git repo](https://githepia.hesge.ch/orestis.malaspin/math_tech_info)
## [Sciences en orientation logicielle](sol/index.html), [git repo](https://githepia.hesge.ch/orestis.malaspin/sci_log)

